Summary: Time tracking for professional environments
Name: timetrack
Version: 1.1.5
Release: 1_olea
License: GPL
Group: Applications
Source: %name-%version.tar.gz
BuildRequires: qt-devel
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
timetrack is a tool to track time in a project-oriented, modular way.

%prep
%setup -q

%build
qmake %name.pro 
make all

%install
%{__rm} -rf %{buildroot}
mkdir -p %{buildroot}/usr/bin/t
install -m 775 bin/timetrack %{buildroot}/usr/bin/timetrack

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING  example.xml html-invoice-template.xml html-template.xml


%{_bindir}/timetrack

%changelog
* Tue Jun 20 2006 Ismael Olea <ismael@olea.org>
- updating to 1.1.5
* Fri Jun 11 2004 Thomas Thiel <kv@wolfchild.de>
- added autoload feature for report templates
- fixed some dialog layouts
- fixed the report generator. It now prints all the entries again, not only one.
- fixed some more bugs
* Wed Jun 09 2004 Thomas Thiel <kv@wolfchild.de>
- inserted a QScrollView under the QSplitter to manage hue amounts of timers on one tab
- added a limiter function to the report generator 
- added new substitutions: %%u,%%r,%%o,%%g,%%, and %%.
- fixed some really minor bugs on the way
- some code cleanup
* Mon Jun 07 2004 Thomas Thiel <kv@wolfchild.de>
- added generic report generator
- fixed some small bugs
* Tue Mar 30 2004 Thomas Thiel <kv@wolfchild.de>
- added the feature to save a running timer
- fixed some minor glitches
* Wed Mar 03 2004 Thomas Thiel <kv@wolfchild.de>
- added export dialog
- added configuration dialog
- added status bar in timer widgets
- added autoload feature
- added some convenience functions
- minor bugfixes
* Sat Feb 28 2004 Thomas Thiel <kv@wolfchild.de>
- initial version. Consider it beta.
